@charset "UTF-8";

*{margin:0; padding:0;}




a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a:active {
	text-decoration: none;
	color: #FFFFFF;
}


html {
    overflow-y:scroll
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	margin-top: 0px;
	padding-top: 0px;
	background:#000;
	margin-left: 0px;
	text-decoration:none;
}

#territory {
	height: 805px;
	margin-right: auto;
	margin-left: auto;
	background:#E9F3DD;
}



#logo {
	background:#000;
	height:95px;
}
#logo h1{
	width:155px;
	margin:0 auto;
}
#logo h1 img{
	margin-top:20px;
	border:0;	
}

#container{	
	width:1000px;
	margin:0 auto;
}

#contents {
	width: 130px;
	text-decoration: none;
	float: left;
	padding-top: 0px;
	height: 500px;
	margin-top: 36px;
	padding-left: 0px;
	font-size:10px;
	line-height: 15px;
}

#contents li{
	list-style:none;	
}


#contents a:hover {
	color: #FFFFFF;
}


#information {
	width: 706px;
	font-size: 11px;
	height: 591px;
	overflow: visible;
	margin-top: 120px;
	float: left;
	margin-left: 26px;
}



#pro_txt_box_all {
	margin-left: 0px;
	margin-top:-56px;
	height: 650px;

}




#territory #information h3 {
	color: #000;
	font-size: 13px;
}





#footer {
	margin-top:20px;
	height: 80px;
	color: #FFFFFF;
	clear: left;
	background:#000;
}

#footer   #copyright {
	clear: left;
	font: 9.5px/10px Arial, Helvetica, sans-serif;
	color: #666666;
	height: 30px;
	width: 110px;
	padding-left: 5px;
	padding-top:10px;
}

#footer_pro  #copyright {
	clear: left;
	font: 9.5px/10px Arial, Helvetica, sans-serif;
	color: #666666;
	height: 30px;
	width: 110px;
	padding-left: 5px;
	padding-top:10px;

}


#footer_news {
	font-size:10px;
	margin-top:-29px;
	margin-left:337px;
	float: left;
	height: 30px;
	width: 520px;
	line-height: 17px;
}

#under {
    text-decoration:underline
	}


#newmark {
	float: left;
	height: 30px;
	width: 50px;
	margin-left: 280px;
	margin-top: -30px;
	font-size: 10px;
	line-height: 15px;
}
